@media screen and (max-width: 567px) {
	html {
		font-size: 50%;
	}
	h1 {
		font-size: 1.4rem;
	}
	h6 {
		margin-bottom: 0;
	}
	#slogan {
		font-size: 0.9rem;
		margin-bottom: 0.6rem;
	}
	#logo {
		text-align: center;
		margin: 0 auto;
		float: none;
	}
	#largelogo {
		width: 60%;
	}
	#smalllogo {
		width: 60%;
	}
	#global {
		font-size: 1.2rem;
		text-align: center;
		margin: 1rem auto;
		float: none;
	}
	#global ul {
		border-radius: 1rem;
		margin: 0 auto;
		padding: 0;
		display: table;
	}
	#global li {
		font-size: 0.9rem;
		margin: 0.2rem;	/* ex. mpbile */
	}
	#global .cpeng img,
	#global .translation img {
		margin-bottom: 0.2rem;
		height: 1.4rem;
	}
	.content {
		padding: 0 0.5rem 8rem 0.5rem;
	}
	.contentheader,
	.contentbody {
		margin: 0 1rem;
	}
	.contentfooter {
		margin: 1rem;
	}
	#portrait,
	.rightbox,
	.leftbox,
	.middlebox {
		float: none;
		margin-left: 0;
		width: 100%;
		max-width: 100%;
	}
	dl.pseudotable,
	dl.pseudotablenarrow,
	dl.pseudotablewide {
		margin-left: 0.9rem;
	}
	dl.pseudotablewide {
		margin-top: 0;
	}
	.pseudotable dt {
		float: none;
	}
	.pseudotable dd,
	.pseudotablewide dd {
		margin: 0 0 0.9rem 1.8rem;
		padding-top: 0;
		padding-left: 0;
	}
	.pseudotable .pseudotablewide dt,
	.pseudotablewide .pseudotablewide dt {
		margin-top: 0.6rem;
		margin-bottom: 0;
		padding-bottom: 0;
	}
	.pseudotable .pseudotablewide dd,
	.pseudotablewide .pseudotablewide dd {
		margin: 0 0 0.3rem 0;
		padding-top: 0;
		padding-left: 0;
	}
	.pseudotablewide dt {
		float: none;
		width: auto;
	}
	.tile {
		width: 100%;
		float: none;
	}
	.tile:before {
			padding-top: 80%;
	}
	.tile_s {
		width: 44.4%;
	}
	.tile_s h3 {
		font-size: 1.8rem;
	}
	#subcategorylist li {
		font-size: 0.9rem;
		width: 32%;
		margin: 0 0 0.2rem 0;
	}
	#page-top p {
		font-size: 2.5rem;	/* ex. mobile */
		bottom: 3rem;	/* ex. mobile */
	}
	#contact {
		margin: 0 0 2rem 0;
		display: table;
		float: none;
	}
	#links {
		text-align: center;
		margin: 0;
		display: inline;
	}
	.mapcanvas:before {
		padding-top: 100%;
	}
}